/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pub_yh{font-family:"Microsoft YaHei";}
.pub_txt{display: block; cursor: pointer; overflow: hidden; text-indent: -999px; margin:0 auto;}
.none{display:none;}
body{background:#ffffff; font-size:12px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53;}


#pageBox{position: relative; width: 100%; overflow-x: hidden;}
.topload{width: 100%; height:970px; position: relative; overflow: hidden;}
.topVideo{width: 1920px; height:970px; position: absolute; left: 50%; margin-left: -960px; top: 0;}
.topVideo video{width: 1920px; height:970px;}
.loop-v-box{display: none;}
.topbg{width:1920px; height: 970px; position: absolute; left: 50%; margin-left:-960px;top: 0; z-index: 2; background: url(https://world2.wanmei.com/images/cover220905/shade.png) no-repeat center 0; 
  -webkit-animation: fadeIn 0.5s ease both;
  animation: fadeIn 0.5s ease both; opacity: 0;
}

@-webkit-keyframes fadeIn{
  0%{transform: translateY(100px) scale(1.8);opacity: 0;}
  100%{transform: translateY(0) scale(1);opacity: 1;}
}
@keyframes fadeIn{
  0%{transform: translateY(100px) scale(1.8);opacity: 0;}
  100%{transform: translateY(0) scale(1);opacity: 1;}
}

#content{min-width: 1230px; max-width: 1920px; margin: 0 auto;}
#wrap{background: url(../images/cover230201/bg.jpg) no-repeat center 0; height: 4237px; position: relative; overflow: hidden;}

.mainBox{width: 1230px; margin: 0 auto;}
.section{position: relative;}
.section1{height: 830px;}
.slogan{background: url(../images/cover230201/slogan.png) no-repeat 0 0; width: 1018px; height:429px; position: absolute; left: 240px; top: 280px;}
.fadeIn{-webkit-animation: fadeIn 0.2s 0.5s ease-in both;-ms-animation: fadeIn 0.2s 0.5s ease-in both;animation: fadeIn 0.2s 0.5s ease-in both;}
@-webkit-keyframes fadeIn{
  0%{-webkit-transform: scale(1.5);opacity: 0;}
  100%{-webkit-transform: scale(1);opacity: 1;}
}
@-ms-keyframes fadeIn{
  0%{-ms-transform: scale(1.5);opacity: 0;}
  100%{-ms-transform: scale(1);opacity: 1;}
}
@keyframes fadeIn{
  0%{transform: scale(1.5);opacity: 0;}
  100%{transform: scale(1);opacity: 1;}
}

.btnHome{display: block; width:256px; height: 61px; overflow: hidden; text-indent: -999px; cursor: pointer; background: url(../images/cover230201/btn_home.png) no-repeat 0 0; position: absolute; right: 34px; top: 34px;}
.btnHome:hover{background-position: 0 -61px;}
.serverBox{width: 349px; height: 73px; background: url(../images/cover230201/server2.png) no-repeat 0 0; position: absolute; left: 10px; top: 740px; font-size: 14px; color: #ffffff; line-height: 26px;}
.serverBox span{display: block; padding: 8px 0 0 73px;}


.section2{height: 656px;background: url(../images/cover230201/regbg.png) no-repeat 0 0; width: 1218px; margin: 0 auto;}
.regBox{width: 449px; position: absolute; left: 79px; top: 90px;}
.qreg-input-wrap{background-color: #FFF;border: 1px solid #FFF;}
.qreg-input{background-color:#FFF;border: none;color: #000; }
.qreg-input::-webkit-input-placeholder {color: #000;}
.qreg-field-idnum .qreg-input-wrap{background-image: url(https://world2.wanmei.com/images/cover20210416/icon_sfz.png);}
.qreg-field-realname .qreg-input-wrap{background-image: url(https://world2.wanmei.com/images/cover20210416/icon_realname.png);}
.qreg-field-password .qreg-input-wrap{background-image: url(https://world2.wanmei.com/images/cover20210416/icon_password.png);}
.qreg-field-account .qreg-input-wrap{background-image: url(https://world2.wanmei.com/images/cover20210416/icon_account.png);}
.qreg-main{color: #fff;}
.qreg-btns a, .qreg-succ-btn a{margin:0 auto;width: 458px;height: 61px; color: #FFF; line-height: 61px; background: url(../images/cover230201/btn_reg.png) no-repeat center top; overflow: hidden; text-indent: -9999px;}
.qreg-main{padding: 0;}
.qreg-fields{width: 447px;margin:0 auto;}
.qreg-field{margin-bottom: 14px;}
.qreg-tip{padding-left: 0px;padding-top:20px;font-size: 13px;color: #FFF;}
.qreg-core .qreg-btns{margin:0 auto 0;}
.qreg-btn-reg, .qreg-btn-bind, .qreg-btn-tobind, .qreg-btn-tobind_email, .qreg-btn-smscaptcha-submit, .qreg-btn-phone-submit, .qreg-btn-back{color: #371d01;font-weight: bold;font-size: 20px;line-height: 64px; }
.qreg-btn-reg:hover{background-position: center bottom;}
.qreg-tips-text{padding-top: 24px;}
.downBtn{right: 97px; top: 127px; position: absolute; width: 400px; height: 64px;}
.downBtn a{width: 458px; height: 61px; overflow: hidden; text-indent: -999px; cursor: pointer; margin-bottom: 48px; display: block;}
.downBtn a.b1{background: url(../images/cover230201/btn_pgp.png) no-repeat 0 0;}
.downBtn a.b2{background: url(../images/cover230201/btn_down.png) no-repeat 0 0;}
.downBtn a:hover{background-position: 0 -61px;}

.section3{height: 1678px;}
.eventpic{display: block; position: absolute; left: -12px; top: 0;}
.moreBtn{display: block; width: 341px; height: 64px; background: url(https://world2.wanmei.com/images/cover220110/btn_join.png) no-repeat 0 0; overflow: hidden; text-indent: -999px; position: absolute; left: 50%; margin-left: -170px; top: 702px;}

.section4{height: 1678px;}
.page1_box2{height: 446px; width: 949px; margin: 0 auto; margin-bottom: 160px;}
.page1_box2 strong{}
.page1_box2 div.page2Tab{float: left; width: 147px; height: 330px; position: relative; overflow: hidden;}
.page1_box2 div.page2Tab span{width: 142px; height: 330px; position: absolute; left: 0; top: 0; display: block;}
.page1_box2 div.page2Tab strong{width: 356px; height: 330px; position: absolute; left: -356px; top: 0; display: block;}
.page1_box2 span.t1{background: url(https://world2.wanmei.com/images/cover220110/t1.png) no-repeat 0 0;}
.page1_box2 span.t2{background: url(https://world2.wanmei.com/images/cover220110/t2.png) no-repeat 0 0;}
.page1_box2 span.t3{background: url(https://world2.wanmei.com/images/cover220110/t3.png) no-repeat 0 0;}
.page1_box2 span.t4{background: url(https://world2.wanmei.com/images/cover220110/t4.png) no-repeat 0 0;}
.page1_box2 span.t5{background: url(https://world2.wanmei.com/images/cover220110/t5.png) no-repeat 0 0;}
.page1_box2 span.t6{background: url(https://world2.wanmei.com/images/cover220110/t6.png) no-repeat 0 0;}
.page1_box2 strong.t1on{background: url(https://world2.wanmei.com/images/cover220110/t1on.png) no-repeat 0 0;}
.page1_box2 strong.t2on{background: url(https://world2.wanmei.com/images/cover220110/t2on.png) no-repeat 0 0;}
.page1_box2 strong.t3on{background: url(https://world2.wanmei.com/images/cover220110/t3on.png) no-repeat 0 0;}
.page1_box2 strong.t4on{background: url(https://world2.wanmei.com/images/cover220110/t4on.png) no-repeat 0 0;}
.page1_box2 strong.t5on{background: url(https://world2.wanmei.com/images/cover220110/t5on.png) no-repeat 0 0;}
.page1_box2 strong.t6on{background: url(https://world2.wanmei.com/images/cover220110/t6on.png) no-repeat 0 0;}
.page1_box2 div.on{width: 361px;}
.page1_box2 div.on span{left: -142px;}
.page1_box2 div.on strong{left: 0px; -webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}

.page1_box3{width: 900px; height: 420px; margin:0 auto; overflow: hidden; overflow-y: auto; text-align: center; margin-bottom: 60px;}
.page1_box3 h2{font-size: 24px; color: #f4ee91; padding-bottom: 12px;}
.page1_box3 p{color: #f4ee91; font-size: 16px; line-height: 26px; padding-bottom: 40px;}
.page1_box3 p span{color: #f7dbaa;}
.page13img img{display: inline-block; margin: 0 4px; padding-bottom: 30px;}
.moreBtn2{display: block; width: 403px; height: 56px; background: url(https://world2.wanmei.com/images/cover220110/btn_more2.png) no-repeat 0 0; overflow: hidden; text-indent: -999px; margin:0 auto;}
.moreBtn2:hover{background-position: 0 bottom;}






.page1_box3::-webkit-scrollbar{width:4px;height:4px;background-color:rgba(0,0,0,0);}
.page1_box3::-webkit-scrollbar-track{border-radius:0;background-color:#52493b;}
.page1_box3::-webkit-scrollbar-thumb{border-radius:0;background-color:#a08862;}
.page1_box3::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.page1_box3::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.page1_box3::-webkit-scrollbar-track-piece{margin:0;}

.section5{width: 1227px; margin: 0 auto; height: 1915px;}
.title1{background: url(../images/cover230201/title1.png) no-repeat center 0; height: 136px;}
.videoBox{width: 1227px; height: 654px; background: url(../images/cover230201/borderBox.png) no-repeat 0 0; position: relative;}
.videoSpan2{width: 1205px; height: 632px; position: absolute; left: 11px; top: 11px; background: #000;}
.videoSpan2 video{width: 100%; height: 100%; display: block;}
.videoPic{background: url(../images/cover230201/pic2.png) no-repeat center 40px; width: 100%; height: 740px;}
.eBox2{width: 100%;}
.eBox2 a.moreBtn3{display: block; width: 458px; height: 61px; background: url(../images/cover230201/btn_more3.png) no-repeat 0 0; overflow: hidden; text-indent: -999px; margin:0 auto;}
.eBox2 a.moreBtn3:hover{background-position: 0 bottom;}

.bot_btn{width: 960px; margin:0 auto; padding-top: 350px;}
.bot_btn a{display: block; width: 458px; height: 61px; overflow: hidden; text-indent: -999px;}
.bot_btn a.btn_down{float: left; background: url(../images/cover230201/btn_down2.png) no-repeat 0 0;}
.bot_btn a.link_reg{float: right; background: url(../images/cover230201/btn_reg2.png) no-repeat 0 0;}
.bot_btn a:hover{background-position: 0 -61px;}

.popQrcode{width: 248px; height: 286px; background: url(../images/cover230201/pop.png) no-repeat 0 0; position: fixed; left: 10px; top: 50%; margin-top: -143px; z-index: 100;}
.popClose{display: block; width: 34px; height: 34px; background: url(../images/cover230201/close.png) no-repeat 0 0; position: absolute; left: 50%; margin-left: -17px; bottom: -40px; cursor: pointer;}
.wxpng{padding-top: 32px;}
.wxpng img{display: block; width: 190px; height: 190px; margin: 0 auto;}

.hoverTop{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.hoverTop:hover{
  -webkit-transform: translate(0,-10px);
  -moz-transform: translate(0,-10px);
  -ms-transform: translate(0,-10px);
  -o-transform: translate(0,-10px);
  transform: translate(0,-10px);
}
.hoverYuan{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.hoverYuan:hover{
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.moveleft{-webkit-transform: translate3d(-100%,0,0);-moz-transform: translate3d(-100%,0,0);-ms-transform: translate3d(-100%,0,0);-o-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveright{-webkit-transform: translate3d(100%,0,0);-moz-transform: translate3d(100%,0,0);-ms-transform: translate3d(100%,0,0);-o-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveup{-webkit-transform: translate3d(0,-100%,0);-moz-transform: translate3d(0,-100%,0);-ms-transform: translate3d(0,-100%,0);-o-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.movedown{-webkit-transform: translate3d(0,100%,0);-moz-transform: translate3d(0,100%,0);-ms-transform: translate3d(0,100%,0);-o-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}

.moveyuan{
  -webkit-animation: moveyuan 40s linear infinite;
  -moz-animation: moveyuan 40s linear infinite;
  -o-animation: moveyuan 40s linear infinite;
  -ms-animation: moveyuan 40s linear infinite;
  animation: moveyuan 40s linear infinite;
}
.moveyuan2{
  -webkit-animation: moveyuan2 5s linear infinite;
  -moz-animation: moveyuan2 5s linear infinite;
  -o-animation: moveyuan2 5s linear infinite;
  -ms-animation: moveyuan2 5s linear infinite;
  animation: moveyuan2 5s linear infinite;
}
@-webkit-keyframes moveyuan{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes moveyuan{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(-360deg);}
}
@-ms-keyframes moveyuan{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(-360deg);}
}
@-o-keyframes moveyuan{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(-360deg);}
}
@keyframes moveyuan{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(-360deg);}
}

@-webkit-keyframes moveyuan2{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(360deg);}
}
@-moz-keyframes moveyuan2{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(360deg);}
}
@-ms-keyframes moveyuan2{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(360deg);}
}
@-o-keyframes moveyuan2{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(360deg);}
}
@keyframes moveyuan2{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}
}

.moveTop{
  -webkit-animation: moveTop 1s ease-in alternate;
  -moz-animation: moveTop 1s ease-in alternate;
  -o-animation: moveTop 1s ease-in alternate;
  -ms-animation: moveTop 1s ease-in alternate;
  animation: moveTop 1s ease-in alternate;
}
@-webkit-keyframes moveTop{
  0%{-webkit-transform:translate(0,-10px);}
  100%{-webkit-transform:translate(0,10px);}
}
@-moz-keyframes moveTop{
  0%{-moz-transform:translate(0,-10px);}
  100%{-moz-transform:translate(0,10px);}
}
@-ms-keyframes moveTop{
  0%{-ms-transform:translate(0,-10px);}
  100%{-ms-transform:translate(0,10px);}
}
@-o-keyframes moveTop{
  0%{-o-transform:translate(0,-10px);}
  100%{-o-transform:translate(0,10px);}
}
@keyframes moveTop{
  0%{transform:translate(0,-10px);}
  100%{transform:translate(0,10px);}
}


